@charset "utf-8";

body { 
   /* FULL SCREEN START */	display:block;	position:absolute; top:0; left:0; width:100%; height:100%;	/* FULL SCREEN END */
  font-size: 14px; color: #4C4C4C; 
}

h1 { font-size: 28px; font-weight: 700; color: #FFF; /*text-shadow: 3px 3px 4px #999999;*/ background-color:#005baa;
	font-style: normal; font-variant: normal; text-transform: none; text-decoration: none;
	margin-top: 5px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px;	line-height: 2em ; 
}


h2 { font-size: 20px; font-weight: bold ; color: #006699; 
    font-style: normal; font-variant: normal; text-transform: none; text-decoration: none; 
	margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px;
	line-height: normal; 
}


h3 { font-size: 16px; font-weight: bold; color: #006699; 
    font-style: normal; font-variant: normal; text-transform: none; text-decoration: none; 
	margin-top: 0px; margin-right: 0px; margin-bottom: 16px; margin-left: 0px;
	line-height: normal; 
}

h4 { font-size: 14px; font-weight: normal; color: #006699; margin-bottom: 5px;	margin-top: 0px; line-height: normal;
	 font-style: normal;	 font-variant: normal;	text-transform: none; text-decoration: none; }

p { font-size: 14px; font-weight: normal; color: #4C4C4C; line-height: 20px; 
	font-style: normal; font-variant: normal; text-transform: none; text-decoration: none;
	margin-top: 0px; margin-right: 0px;	margin-bottom: 14px; margin-left: 0px; }
	
small { font-size: 0.8em;}
img {vertical-align: baseline; }
p img {vertical-align:baseline; }

ul { list-style-type: disc; font-weight: inherit ; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;	margin-left: 10px;	border-top-style: none; }
ul li { list-style: disc outside none; display: list-item; margin-left: 1em; line-height: normal;  }

ol { font-weight: inherit ;	padding: 5px; margin-left: 20px; margin-top: 0; margin-right: 0; margin-bottom: 0; }
ol li { line-height: normal;   }

hr { background-color:#E5E5E5; color:#E5E5E5; height:1px; border:0px; clear:both; }

sup {font-size: xx-small ; vertical-align:super; }
td { padding: 2px 5px 2px 5px;}

.clr { clear:both; }
.hidden { display: none; }
.blue { color: #006699; }
.red { color: #FF0000; }
.img_floatRight { float: right; margin: 4px; }
.img_floatLeft { float: left; margin: 4px; }
.img_shadow {
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	/* For IE 5.5 - 7 */ 	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
	/* For IE 8 */	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	box-shadow: 3px 3px 4px #999;
}

/* structure */
#wrapper { width: 950px; padding: 0px; margin:0 auto; margin-top: 10px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFF;}
#header {height: 70px; width: auto; vertical-align: middle;
	background-repeat: no-repeat; background-position: left center;
	padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 20px;
	background-color: #FFF; }

#header_menu { width: 400px; float: right; vertical-align: middle; height: auto; font-size: 1em; font-style: normal; text-decoration: none; text-align: right; list-style-type: none; margin-top: 10px; }
#wrapper #header #header_menu ul { margin: 0px; list-style-type: none; }
#wrapper #header #header_menu ul li { padding-right: 20px; line-height: 140%; list-style-type: none; display:inline; }
#wrapper #header #header_menu ul li a { text-decoration: none; color: #006699;}
#wrapper #header #header_menu ul li a:hover { text-decoration: underline; color: #006699; }

#menu_container { width:100%; margin-left:0px; text-align:center; padding:0; background-color:#FFF }

#mid_sector { padding-top: 15px; padding-bottom: 15px; border-top: 1px solid #E5E5E5; }
#main_editable { width: 920px; padding:0; margin: auto; text-align:left; }
#region { padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px;}

#channels { width: auto; margin: auto; padding-top: 15px; padding-bottom: 15px; height: auto; text-align:center; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #E5E5E5; }
#channels_links { margin: 0 auto; }
#disclaimer { width: 950px; margin:auto; padding-top: 15px; padding-bottom: 25px; border-top: 1px solid #E5E5E5; text-align:center; height:auto; }
/*#duns_banner { float:right; margin-right: 15px; margin-top:-55px; }*/

#footer_map_container { width: 930px; height: auto; text-align:center; background-color: #FFF; margin:auto; padding-top: 15px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px; }
.footer_map{ border:0px; margin: 0px; padding:0px; padding-left: 15px; }
.footer_map ul{ height:auto;list-style:none; margin:0;padding:0;}
.footer_map li{ float:left; padding:0px; margin-right: 3px; list-style:none; margin-top: 10px;}
	.footer_map li a{  font-size:12px; color:#4C4C4C; display:block; font-weight:bold; line-height:1.2em; margin:0px; padding: 0px 0px; text-align:left; text-decoration:none; margin-bottom: 10px; }
    .footer_map li a:hover, .footer_map ul li:hover a{color:#006699; text-decoration:none;}
	.footer_map li ul{color:#4C4C4C; height:auto;padding:0px;margin:0px;border:0px;width:auto;}
	.footer_map li:hover ul{display:block;}
	.footer_map li li {display:block;float:none;margin:0px;padding:0px; margin-top: 5px; margin-bottom: 5px;}
	.footer_map li:hover li a{ color:#4C4C4C ; }
	.footer_map li ul a{display:block;height:auto; font-size:12px; font-style:normal;font-weight:normal;margin-top:5px; margin-bottom:5px; padding:0px 0px 0px 0px;text-align:left;}
		.footer_map li ul a:hover, .footer_map li ul li:hover a{color:#006699;text-decoration:none;}
	.footer_map p{clear:left;}	
	
/*structure end */

.link_index { font-size: 16px; font-style: normal; line-height: 150%; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none ; color: #006699}
.link_normal { font-size: 14px; font-style: normal; line-height: auto; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none ; color: #006699}
.link_index:hover { font-size: 16px; font-style: normal; line-height: 150%; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #FF0000}
.link_normal:hover { font-size: 14px; font-style: normal; line-height: auto; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #FF0000}

.trademarks_heading_blue, .trademarks_heading_red {font-family: "Times New Roman", Times, serif; }
.trademarks_heading_blue, .trademarks_heading_red {font-size: 1.6em; font-weight: bold; }
.trademarks_heading_blue { color: #006699; }
.trademarks_heading_red { color: #ff0000;}

/*pages*/
#main_container, #products_container, #contacts_container{ width: 100%;}

#company, #support, #superiority { padding: 10px; }

/* used */
.event { padding: 10px; }
.event { margin-top: 10px; border-bottom: thin solid #E5E5E5; }
.events_descriptor { float: right; width: 63%; margin-bottom: 5px; margin-top: -5px; }
/*.events_descriptor p  { line-height: 160%;  }
.events_descriptor ul li  { line-height: 160%;  }*/
.events_image { float: left; width: 300px; height:auto; text-align: center; }
.news { padding-left: 20px; background-color: #FAFAFA; margin-top: 4px; margin-bottom: 4px; padding-top: 5px; padding-bottom: 5px;}
.paper { padding-left: 20px; padding-right: 20px; background-color: #FAFAFA; margin-top: 4px; margin-bottom: 4px; padding-top: 8px; padding-bottom: 8px;}
.date { font-size: 90%;	color: #666; }

/* products start */
/*.products { width: auto; padding: 20px; vertical-align: top; }*/
.products { margin-top: 20px;}
#product_image { float: left; width: 170px; vertical-align: top; text-align: left; }
#product_descriptor { padding: 2px; margin-left: 180px;	width: auto; vertical-align: top; }
/*#product_top { vertical-align: top; }*/
#product_logo {	float:left; }
#product_heading { float:left; margin-left:20px; }
/*#product_text {	text-align: left; }
#product_text p { line-height: 160%; }*/
#benefits { background-color:#FAFAFA; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; margin-left:0px; margin-right:0px; margin-top: 5px; margin-bottom:5px; }
#product_links { margin-top: 5px; color: #006699; padding-top: 10px; padding-bottom: 10px; text-align: center;	background-color: #FAFAFA; }
/* products end */

/* software start */
#software_description_top { margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding-top: 10px; padding-bottom: 10px; }
#software_description, #software_details { padding-top: 20px; border-bottom: thin solid #E5E5E5;}
#software_description img, #software_details img { margin: 15px; }
/* software end */

/* contacts start */
  	#contact  { padding: 20px; /*border-top:1px solid #E0E0E0;*/ }
  	#contact_descriptor { padding: 10px; float:right; width: 600px; }
	#contacts_container { height:auto; }
  	#contact_descriptor_column1 { float: left; width: 240px; }
  	#contact_descriptor_column2 { float: right; width: 320px; padding-left: 20px; border-left: thin solid #E5E5E5;  }
	/*-- map --*/
	#local_site {
	position:absolute;
	color:#FFF;
	font-weight: bold;
	height: 20px;
}
	/*#local_site img{ width:15px; height:15px; z-index:100 }*/
	.trigger img{ z-index:100 }
	#local_site .trigger{ position:relative;  /* background-color:#ddd; color:#000; */ text-decoration:none} 
	#local_site .trigger:hover { /*z-index:25; background-color:#ff0*/}
	#local_site .popup { /*display: none*/ visibility:hidden; }
	#local_site :hover .popup { z-index:200; /*display:block; */ visibility:visible; width:300px; border:5px solid #006699; background-color:#fff; padding: 5px; padding-left: 20px; padding-right: 20px; }
/* contacts end */


/*#company_descriptor { float: right; width: 63%; margin-bottom: 5px; margin-top:-10px; }*/
#company_descriptor { margin-top: 20px; margin-bottom: 20px;  }
/*#company_descriptor p, #superiority p { line-height: 120%;  }*/


/* sitemap footer */



